@media screen and (max-width: 2000px) {
    section.news {
        min-height: 450px;
    }
}

@media screen and (max-width: 1550px) {
    section.news {
        min-height: 500px;
    }
    footer section {
        margin-left: 5em !important;
    }
}

@media screen and (max-width: 1400px) {
    section.news {
        min-height: 550px;
    }
}

@media screen and (max-width: 1250px) {
    section.news {
        min-height: 600px;
    }
}

@media screen and (max-width: 1111px) {
    section.news {
        min-height: 650px;
    }
    #contenant {
        width: auto;
    }
    .h1_news {
        width: auto;
        padding-right: 1em;
    }

    footer {
        height: 23em;
    }
}

@media screen and (max-width: 1000px) {
    section.informations,
    section.supplements {
        padding-left: 0 !important;
        padding: 1em 0em 5em 0em !important;
        margin-right: 0.5em;
        margin-left: auto;
    }
    section.informations h2 {
        padding: 0;
        margin-left: 0.7em;
    }
    section.informations h2,
    section.supplements h2,
    section.supplements p {
        width: 90% !important;
    }

    #newAsdiwal {
        margin-top: 1em;
    }

    footer {
        height: 25em;
    }
}

@media screen and (max-width: 970px) {
    footer {
        height: 28em;
    }
    section.news {
        min-height: auto;
        padding: 2% 10% 1% 3%;
        width: auto !important;
    }
    section.news h2 {
        width: 90%;
    }
    section.news p {
        width: 90% !important;
    }
    footer section {
        margin-left: 1em !important;
    }
    #asdiwal_navigation ul {
        font-size: 0.8em;
        padding-left: 5px;
        background-color: #900;
        margin: 0;
    }

    section.supplements img {
        float: none;
        margin-right: auto;
        margin-left: auto;
        display: block;
    }

    section.supplements h2,
    section.supplements p {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

}

@media screen and (max-width: 900px) {
    .h1_news {
        font-size: 2em;
        margin-left: 0.5em;
    }
    footer {
        height:35em;
        padding-bottom: 6em;
    }
}

@media screen and (max-width: 800px) {

    section.news {
        padding: 0;
        min-height: auto;
    }
    section.revue {
        margin-left: 3%;
    }

    section.informations h1 {
    text-align: center;
    margin-left: auto;
    margin-top: 1em;
    margin-right: auto;
    margin-bottom: 0.5em;
    }

    section.informations h3 {
    font-size: 1.1em;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: -0.5em;
    color: black;
}
   
    #asdiwal_navigation {
    text-align: center !important;
    position: inherit !important;
    margin-right: 0 !important;
    }

    #asdiwal_navigation ul li {
    padding: 3px !important;
    }

   #newAsdiwal {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
 
    #newAsdiwal>div>img {
    display: none;
}   

#newAsdiwal-children {
    display: flex;
    flex-direction: column;
    margin: 0em auto 5em 2em;
    max-width: 350px;
    padding: 1em;

    line-height: 1.6;
}

}


@media screen and (max-width: 700px) {
    #contenant {
        margin-right: 0;
        margin-left: 0;
        border: 0;
    }

    menu {
        width: auto;
        position: relative;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
    .asdiwal_nav {
        font-size: 1.9em;
    }
    .disappear {
        display: none;
    }
  
    header.revue img {
        display: none;
    }

    header.revue {
        text-align: center !important;
        height: auto !important;
    }

    header.revue h1 {
        font-size: 2.4em;
        text-align: center !important;
        margin: 0 0 0.5em 0 !important;
        padding-left: 0 !important;
    }

    .commander_numero {
        font-size: 1.0em;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 1em;
    }

    .commander_supplements {
        font-size: 1.0em;
        margin-left: auto !important;
        margin-right: 0 !important;
        margin-top: 1em;
    }

    header.supplements {
        text-align: center !important;
        height: auto !important;
    }

    header.supplements h1 {
        font-size: 2.4em;
        text-align: center !important;
        margin: 0 0 0.5em 0 !important;
        padding-left: 0 !important;
        padding-top: 0px !important;        
    }

    .titre_nav {
        color: #fafafa;
        font-size: 1.3em;
    }
    #asdiwal_navigation {
        display: inline !important;
        margin: auto;
        display: block;
    }
    #asdiwal_navigation ul li {
        margin-bottom: 0 !important;
    }

}

@media screen and (max-width: 600px) {
    .dropdown-content {
        text-align: center!important;
        position: relative!important;
    }
    .dropdown ul li {
        padding-left: unset!important;
    }
}

@media screen and (max-width: 420px) {
    nav ul li a {
        font-size: 0.8em;
    }
}